### Method

# Gm DisplayPanel get_border_radius

deprecated: 0.6.0 since: 0.0.1

#### Declaration [src]

    int
    gm_display_panel_get_border_radius (
      GmDisplayPanel* self
    )

#### Description [src]

Gets the panels border radius. 0 indicates rectangular corners. If top and bottom border radius are different then this matches the top border radius. given applies to all corners of the panel.

Available since: 0.0.1

Deprecated since: 0.6.0

Use `gm_display_panel_get_corner_radii()` instead.

Gets property | `Gm.DisplayPanel:border-radius`

#### Return value

Type: `int`

The panel’s border radius.